BlitzReels
BlitzReelsDocumentation
API Reference
GET
/projects/{projectId}/templates/{templateId}

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

projectId*string
templateId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string/templates/string"
{  "template_id": "string",  "name": "string",  "description": "string",  "type": "intro",  "visibility": "private",  "duration_seconds": 0,  "variables": [    {      "id": "string",      "key": "string",      "name": "string",      "type": "text",      "default_value": "string",      "required": true    }  ],  "timeline_item_summary": {    "fill_layer_count": 0,    "caption_count": 0,    "total_item_count": 0  },  "preview_thumbnail_url": "string"}